@charset "UTF-8";

body {
	font-family: 'Questrial', sans-serif;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: .02em;
	background-color: #8EAFCD;
}

#container {
    width: 100%px;
    /* Change this value to customize the content area*/
    margin: 0 auto;
}
#logo {
	padding:0;
	float:left;
	margin:0;
	width:3%;
}

#logo img {
	width:100px;
	margin-top:-15px;
}

#photoindex {
	margin: 0;
	width:100%;
}

#photoindex ul {
	list-style: none;
	margin-top: 20px;
	padding-left: 20px;
	width: 82%;
}

#photoindex li {
	display: inline-block;
	margin-right: 1%;
	width:48%;
}

#photoindex li img {
	width: 100%;
	margin: 0;
	border: white solid 3px;	
}

#photoindex li p {
	margin: 0 0 20px 0;
	color: #000;
	font-size: 12px;	
	padding-left: 3px;
}

#top_message {
	width: 100%;
	height: 90px;
	color: black;
	background-color: #999;
	text-align: center;
	margin: 0;
}

#top_message p {
	margin: 0;
	padding: 20px;
	font-size: 16px;
	line-height: 150%;		
}
.content {
	width: 400px;
	margin: 20%;
}

.button {
	font-family: 'Questrial', sans-serif;
	display: inline-block;
	background-color: #FF984B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	width: 80px;
	margin-bottom: 10px;
}

.button a {
	color: white;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;
	text-align: center;
	padding: 1px;
	display: block;
	letter-spacing: .04em;
}
.story {
	width: 70%;
	float: left;	
	display: block;
}

.story > .subhead {
	font-family: 'Questrial', display;
	font-size: 11px;	
	line-height: 1.2em;
	
}

.youtube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	


.story img {
	width: 100%;	
	display: block;
}

.story_caption {
	width: 100%;
	position: relative;
}

.story_caption p {
	font-family: 'Amatic SC', script;
	color: white;
	font-size: 24px;
	padding-left: 10px;
	margin-top: 5px;
	letter-spacing: .05em;
	text-align: center;
}

#split_col1 {
	width: 33%;
	margin-top: 10px;
	height: 200px;
	display: block;
	position: relative;
}

#split_col1 .header {
	width: 100%;
	height: 25px;
	background-color: #999;
	display: block;
}

#split_col1 h2 {
	font-family: 'Unica One', cursive;	
	font-size: 21px;
	color: white;
	height: 20px;
	line-height: 20px;
	padding: 10px 20px;
	margin: 0;
	border-top: 3px #8EAFCD solid;
}

#split_col1 p {
	padding: 10px 20px;
	background-color: white;
	margin: 0;
	display: block;
}

.story_body {
	background: rgba(41, 128, 185, 0.7);
	bottom: 0;
	color: white;
	font-size: 1em;
	left: 0;
	opacity: 0;
	overflow: hidden;
	padding: 25% 15%;
	position: absolute;
	text-align: center;
	top: 0;
	right: 0;
	-webkit-transition: 0.6s;
	transition: 0.6s;	
}

.story_body:hover {
	opacity: 1;	
}

.story h2 {
	line-height: 140%;
	margin: 20px 20px 10px 20px ;
}

.scripture_reference {
	text-align: right;
	font-size: 18px;
	font-style: italic;
	margin-right: 20px;
}

.story h3 {
	font-size:21px;
	margin-bottom: 0;
	line-height:150%;
	padding-left: 10px;	
}

.story p {
	margin-top: 5px;	
	padding-left: 10px;
	padding-right: 10px;	
	font-size: 14px;
	line-height: 140%;
}

.story_body h2 {
	text-transform: uppercase;
	margin-top: 0;
	border-top: white 1px dotted;
	border-bottom: white 1px dotted;
	padding: 10px 0;
}


.story_body p {
	margin-bottom: 1.5em;
	font-size: 14px;	
}

.story > .caption {
	color: white;
	font-size: 12px;	
}

.session {
	display: block;
 	position: relative;
 	vertical-align: top;
	width: 70%;
	margin: 0;
}

.session_image {
	display: block;
	width: 100%;	
	clear: left;
}

.session_body {
	background: rgba(41, 128, 185, 0.7);
	bottom: 0;
	color: white;
	font-size: 1em;
	left: 0;
	opacity: 0;
	overflow: hidden;
	padding: 25% 15%;
	position: absolute;
	text-align: center;
	top: 0;
	right: 0;
	-webkit-transition: 0.6s;
	transition: 0.6s;	
}

.session_body:hover {
	opacity: 1;	
}

.session_body h2 {
	text-transform: uppercase;
	margin-top: 0;
	border-top: white 1px dotted;
	border-bottom: white 1px dotted;
	padding: 10px 0;
	display: block;
}


.session_body p {
	margin-bottom: 1.5em;
	font-size: 14px;	
}

.about {
	font-size: 16px;
	line-height: 140%;
	margin: 10px 30px; 
	color: black;
}

#banner50container {
	width: 68%;	
	padding-left: 2%;
}
.banner50 {
	width: 68%;	
	font-family: 'Unica One', cursive;	
	padding-left: 2%;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	background-color: #4480B8;
	border-bottom: 3px solid #999999;
	color: white;
	display: block;
	margin: 0;
	float:left;
}

.banner50 h3 {
	margin:0;
}

.banner50 img {
	margin:0;
}

#banner {
	font-family: 'Unica One', cursive;	
	width: 68%;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	background-color: #4480B8;
	padding-left: 2%;
	border-bottom: 3px solid #999999;
	color: white;
	display: inline-block;
	margin-top: 10px;
}

#banner2 {
	font-family: 'Unica One', cursive;	
	width: 68%;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	background-color: #4480B8;
	padding-left: 2%;
	border-bottom: 3px solid #999999;
	color: white;
	float: left;
}

#banner_mini {
	font-family: 'Unica One', cursive;
	width: 98%;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	background-color: #4480B8;
	padding-left: 2%;
	border-bottom: 3px solid #999999;
	color: white;
	float: left;
}

.banner3 {
	width: 68%;
	height: 60px;
	background-color: #4480B8;
	border-bottom: 3px solid #999999;
	color: white;
	display: inline-block;
	margin-top: 10px;
	padding-left: 2%;
}
.banner3 h2 {
	font-family: 'Unica One', cursive;
	font-size: 30px;
}

.resource_block {
	width: 66%;
	background-color: #B3C9DD;
	display: block;
	height: auto;
	padding:  2%;
	margin-bottom: 10px;
}

.resource_icon {
	height: 32px;
	float: left;
	padding: 0 10px 0 0;
}

.resource_icon img {
	height: 100%;
}

.resource_block h2 {
	font-family: 'Unica One', cursive;
	font-size: 21px;	
	color: #6B399E;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 0;
	padding-top: 12px;
}

.resource_block .col1 {
	width: 45%;
	display: inline-block;
	margin-right: 5%;
	vertical-align: top;
}

.resource_block .col2 {
	width: 45%;
	display: inline-block;	
}

.resource_block .col1_hdr {
	width: 100%;
	display: block;
}

.resource_block .col2_hdr {
	width: 100%;
	display: block;
}

.col_subhdr {
	font-family: 'Questrial', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	display: block;
	line-height: 0;
	}

.church_location {
	height: 32px;
	display: block;	
}

.social_btn {
	display: inline-block;
	outline: 1px solid #999;	
}

.nav {
	width:89%;	
	margin-left:120px;
}
.nav ul {
  list-style: none;
  background-color: #000;
  text-align: center;
  padding: 0;
  margin:20px 0;
  border-bottom: #555 solid 5px;
}
 
.nav a {
  text-decoration: none;
  color: #73DB52;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
  background-color: #73DB52;
  color: #000;
}
 
.nav a.active {
  background-color: #cfcfcf;
  color: #333;
  border-bottom: 5px solid #fff;
}
  .nav li {
	letter-spacing: .06em;
    width: 120px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
	text-transform: uppercase;
  	display: inline-block;
    margin-right: -4px;
  }
#rt_sidebar {
	float: right;
	width: 26%;
	padding: 10px;
}

#rt_sidebar .header {
	font-family: 'Unica One', cursive;
	text-transform: uppercase;
	font-size: 24px;	
	margin-top: 15px;
	margin-bottom: 5px;
}

#rt_sidebar img {
	width: 90%;
	margin-top: 10px;	
}

#rt_sidebar .quote {
	font-style: italic;
}


.text_AR {
	text-align: right;
	font-style: italic;
	font-size: 11px;
}

.smalltext {
	font-family: 'Questrial', display;
	font-size: 11px;	
	line-height: 1.2em;
}

.break {
	border-bottom: white dotted 1px;	
	margin-bottom: 10px;
	clear: both;
}

.teeview {
	margin:0;
}
.teeview ul {
	list-style:none;	
}
.teeview li {
	display:inline-block;
	width:330px;	
	margin-bottom:10px;
}

.teeview img {
	width: 300px;
	border:white 10px solid;	
}
.teeview li p {
	margin-top:5px;
}

#footer {
	width: 100%;
	line-height: 24px;
	display: inline-block;
	background-color: white;	
	margin-bottom: 50px;
	border-bottom: #999 solid 5px;
}

#footer p {
	padding: 10px 25px;
	text-transform: uppercase;
	display:inline-block;
	margin:0 auto;
}

#footer a {
	color: #73DB52;
	text-decoration:none;
}

#footer a:hover {
	color:black;
}